DateTime::Format::Natural::Test(3pm)

NAME
DateTime::Format::Natural::Test - Common test routines/data

SYNOPSIS
 Please see the DateTime::Format::Natural documentation.

DESCRIPTION
The "DateTime::Format::Natural::Test" class exports common test routines.

SEE ALSO
DateTime::Format::Natural

AUTHOR
Steven Schubiger <schubiger@cpan.org>

LICENSE
This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

See <http://dev.perl.org/licenses/>